<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.0640</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.8890</MDI>
      <MDI key="STATISTICS_MEAN">16.2373</MDI>
      <MDI key="STATISTICS_STDDEV">7.1661</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
